<?php

use yii\db\Migration;

class m160725_155127_remove_product_stock_product_variant_id_fkey extends Migration
{
    public function up()
    {
        $this->dropForeignKey('product_stock_product_variant_id_fkey', '{{%product_stock}}');
    }

    public function down()
    {
        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
